<div class="collapse-container">
    <app-character-button (characterData)="setData($event)"></app-character-button>
    <app-location-button (locationData)="setData($event)"></app-location-button>
    <app-episode-button (episodeData)="setData($event)"></app-episode-button>
</div>
<div *ngIf="data['results'].length > 0">
    <app-main-container [inputData]="data" ></app-main-container>
</div>

<app-loading-overlay></app-loading-overlay>
